## rust-wayland-client 0.29.4

=== debian/changelog ===
rust-wayland-client (0.29.4-2) unstable; urgency=medium

  * Team upload.
  * Package wayland-client 0.29.4 from crates.io using debcargo 2.5.0
  * Be less restrictive about versions of the nix crate, this has the potential
    for future breakage but overall is likely to be less work than continuously
    bumping the dependencies.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 10 Jun 2022 01:19:25 +0000

rust-wayland-client (0.29.4-1) unstable; urgency=medium

  * Package wayland-client 0.29.4 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Sun, 10 Apr 2022 10:43:11 -0400

rust-wayland-client (0.29.1-1) unstable; urgency=medium

  * Team upload.
  * Package wayland-client 0.29.1 from crates.io using debcargo 2.5.0

  [ James McCoy ]
  * Package wayland-client 0.29.0 from crates.io using debcargo 2.4.4

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 23 Feb 2022 20:20:49 -0500
