=== debian/control ===
Source: rust-wayland-client
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-downcast-rs-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-nix-0+default-dev (>= 0.22-~~) <!nocheck>,
 librust-wayland-commons-0.29+default-dev (>= 0.29.4-~~) <!nocheck>,
 librust-wayland-scanner-0.29+default-dev (>= 0.29.4-~~) <!nocheck>,
 librust-wayland-sys-0.29+default-dev (>= 0.29.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wayland-client]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wayland-client
Rules-Requires-Root: no

Package: librust-wayland-client-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-downcast-rs-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-nix-0+default-dev (>= 0.22-~~),
 librust-wayland-commons-0.29+default-dev (>= 0.29.4-~~),
 librust-wayland-scanner-0.29+default-dev (>= 0.29.4-~~),
 librust-wayland-sys-0.29+default-dev (>= 0.29.4-~~)
Suggests:
 librust-wayland-client+dlopen-dev (= ${binary:Version}),
 librust-wayland-client+scoped-tls-dev (= ${binary:Version}),
 librust-wayland-client+use-system-lib-dev (= ${binary:Version})
Provides:
 librust-wayland-client+default-dev (= ${binary:Version}),
 librust-wayland-client-0-dev (= ${binary:Version}),
 librust-wayland-client-0+default-dev (= ${binary:Version}),
 librust-wayland-client-0.29-dev (= ${binary:Version}),
 librust-wayland-client-0.29+default-dev (= ${binary:Version}),
 librust-wayland-client-0.29.4-dev (= ${binary:Version}),
 librust-wayland-client-0.29.4+default-dev (= ${binary:Version})
Description: Bindings to the standard C implementation of the wayland protocol, client side - Rust source code
 This package contains the source for the Rust wayland-client crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-wayland-client+dlopen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-wayland-client-dev (= ${binary:Version}),
 librust-wayland-client+use-system-lib-dev (= ${binary:Version}),
 librust-wayland-sys-0.29+dlopen-dev (>= 0.29.4-~~)
Provides:
 librust-wayland-client-0+dlopen-dev (= ${binary:Version}),
 librust-wayland-client-0.29+dlopen-dev (= ${binary:Version}),
 librust-wayland-client-0.29.4+dlopen-dev (= ${binary:Version})
Description: Bindings to the standard C implementation of the wayland protocol, client side - feature "dlopen"
 This metapackage enables feature "dlopen" for the Rust wayland-client crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-wayland-client+scoped-tls-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-wayland-client-dev (= ${binary:Version}),
 librust-scoped-tls-1+default-dev
Provides:
 librust-wayland-client-0+scoped-tls-dev (= ${binary:Version}),
 librust-wayland-client-0.29+scoped-tls-dev (= ${binary:Version}),
 librust-wayland-client-0.29.4+scoped-tls-dev (= ${binary:Version})
Description: Bindings to the standard C implementation of the wayland protocol, client side - feature "scoped-tls"
 This metapackage enables feature "scoped-tls" for the Rust wayland-client
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-wayland-client+use-system-lib-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-wayland-client-dev (= ${binary:Version}),
 librust-wayland-client+scoped-tls-dev (= ${binary:Version}),
 librust-wayland-sys-0.29+client-dev (>= 0.29.4-~~)
Provides:
 librust-wayland-client-0+use-system-lib-dev (= ${binary:Version}),
 librust-wayland-client-0.29+use-system-lib-dev (= ${binary:Version}),
 librust-wayland-client-0.29.4+use-system-lib-dev (= ${binary:Version})
Description: Bindings to the standard C implementation of the wayland protocol, client side - feature "use_system_lib"
 This metapackage enables feature "use_system_lib" for the Rust wayland-client
 crate, by pulling in any additional dependencies needed by that feature.
