=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-client 0.29.4 --all-targets --all-features
Features: test-name=rust-wayland-client:@
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev | librust-tempfile-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-client 0.29.4 --all-targets 
Features: test-name=librust-wayland-client-dev:default
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev | librust-tempfile-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-client 0.29.4 --all-targets --no-default-features
Features: test-name=librust-wayland-client-dev:
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev | librust-tempfile-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-client 0.29.4 --all-targets --no-default-features --features dlopen
Features: test-name=librust-wayland-client+dlopen-dev:dlopen
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev | librust-tempfile-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-client 0.29.4 --all-targets --no-default-features --features scoped-tls
Features: test-name=librust-wayland-client+scoped-tls-dev:scoped-tls
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev | librust-tempfile-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-client 0.29.4 --all-targets --no-default-features --features use_system_lib
Features: test-name=librust-wayland-client+use-system-lib-dev:use_system_lib
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev | librust-tempfile-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
