## rust-wayland-client 0.30.2

=== debian/changelog ===
rust-wayland-client (0.30.2-1) unstable; urgency=medium

  * Team upload.
  * Package wayland-client 0.30.2 from crates.io using debcargo 2.6.0
  * Exclude examples to run autopkgtest
  * Rebase patch

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 05 Jul 2023 21:47:56 +0200

rust-wayland-client (0.30.1-2) unstable; urgency=medium

  * Team upload.
  * Package wayland-client 0.30.1 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 04 Jul 2023 20:53:36 +0200

rust-wayland-client (0.30.1-1) experimental; urgency=medium

  * Team upload.
  * Package wayland-client 0.30.1 from crates.io using debcargo 2.6.0
  * Updated patchset
  * Collapsed features in debcargo.toml

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Thu, 25 May 2023 10:18:55 +0200
