=== debian/control ===
Source: rust-wayland-client
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.2-~~) <!nocheck>,
 librust-nix-0.26-dev <!nocheck>,
 librust-wayland-backend-0.1+default-dev <!nocheck>,
 librust-wayland-scanner-0.30+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wayland-client]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wayland-client
X-Cargo-Crate: wayland-client
Rules-Requires-Root: no

Package: librust-wayland-client-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.2-~~),
 librust-calloop-0.10+default-dev,
 librust-log-0.4+default-dev,
 librust-nix-0.26-dev,
 librust-wayland-backend-0.1+default-dev,
 librust-wayland-scanner-0.30+default-dev
Provides:
 librust-wayland-client+calloop-dev (= ${binary:Version}),
 librust-wayland-client+default-dev (= ${binary:Version}),
 librust-wayland-client+log-dev (= ${binary:Version}),
 librust-wayland-client-0-dev (= ${binary:Version}),
 librust-wayland-client-0+calloop-dev (= ${binary:Version}),
 librust-wayland-client-0+default-dev (= ${binary:Version}),
 librust-wayland-client-0+log-dev (= ${binary:Version}),
 librust-wayland-client-0.30-dev (= ${binary:Version}),
 librust-wayland-client-0.30+calloop-dev (= ${binary:Version}),
 librust-wayland-client-0.30+default-dev (= ${binary:Version}),
 librust-wayland-client-0.30+log-dev (= ${binary:Version}),
 librust-wayland-client-0.30.2-dev (= ${binary:Version}),
 librust-wayland-client-0.30.2+calloop-dev (= ${binary:Version}),
 librust-wayland-client-0.30.2+default-dev (= ${binary:Version}),
 librust-wayland-client-0.30.2+log-dev (= ${binary:Version})
Description: Bindings to the standard C implementation of the wayland protocol, client side - Rust source code
 This package contains the source for the Rust wayland-client crate, packaged by
 debcargo for use with cargo and dh-cargo.
