=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-client 0.30.2 --all-targets --all-features
Features: test-name=rust-wayland-client:@
Depends: dh-cargo (>= 18), librust-futures-channel-0.3+default-dev, librust-futures-util-0.3+default-dev, librust-tempfile-3+default-dev (>= 3.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-client 0.30.2 --all-targets --no-default-features --features calloop
Features: test-name=librust-wayland-client-dev:calloop
Depends: dh-cargo (>= 18), librust-futures-channel-0.3+default-dev, librust-futures-util-0.3+default-dev, librust-tempfile-3+default-dev (>= 3.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-client 0.30.2 --all-targets
Features: test-name=librust-wayland-client-dev:default
Depends: dh-cargo (>= 18), librust-futures-channel-0.3+default-dev, librust-futures-util-0.3+default-dev, librust-tempfile-3+default-dev (>= 3.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-client 0.30.2 --all-targets --no-default-features --features log
Features: test-name=librust-wayland-client-dev:log
Depends: dh-cargo (>= 18), librust-futures-channel-0.3+default-dev, librust-futures-util-0.3+default-dev, librust-tempfile-3+default-dev (>= 3.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-client 0.30.2 --all-targets --no-default-features
Features: test-name=librust-wayland-client-dev:
Depends: dh-cargo (>= 18), librust-futures-channel-0.3+default-dev, librust-futures-util-0.3+default-dev, librust-tempfile-3+default-dev (>= 3.3-~~), @
Restrictions: allow-stderr, skip-not-installable
