## rust-wayland-client 0.31.2

=== debian/changelog ===
rust-wayland-client (0.31.2-1) experimental; urgency=medium

  * Team upload.
  * Package wayland-client 0.31.2 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sun, 07 Apr 2024 03:59:09 +0000

rust-wayland-client (0.31.1-1) experimental; urgency=medium

  * Package wayland-client 0.31.1 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Thu, 28 Dec 2023 08:43:19 -0500
