## rust-wayland-client 0.31.8

=== debian/changelog ===
rust-wayland-client (0.31.8-1) unstable; urgency=medium

  * Package wayland-client 0.31.8 from crates.io using debcargo 2.7.6
  * Remove disable-autoexamples patch; upstream now lists each example
    explicitly.
  * Add examples-dev-dependency to set required dev-dependencies to build the
    examples

 -- James McCoy <jamessan@debian.org>  Sun, 09 Feb 2025 19:46:29 -0500

rust-wayland-client (0.31.2-2) unstable; urgency=medium

  * Package wayland-client 0.31.2 from crates.io using debcargo 2.6.1
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Tue, 11 Jun 2024 15:32:36 -0400
