=== debian/control ===
Source: rust-wayland-client
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-rustix-0.38+default-dev <!nocheck>,
 librust-rustix-0.38+event-dev <!nocheck>,
 librust-wayland-backend-0.3+default-dev (>= 0.3.8-~~) <!nocheck>,
 librust-wayland-scanner-0.31+default-dev (>= 0.31.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wayland-client]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wayland-client
Homepage: https://github.com/smithay/wayland-rs
X-Cargo-Crate: wayland-client
Rules-Requires-Root: no

Package: librust-wayland-client-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-log-0.4+default-dev,
 librust-rustix-0.38+default-dev,
 librust-rustix-0.38+event-dev,
 librust-wayland-backend-0.3+default-dev (>= 0.3.8-~~),
 librust-wayland-scanner-0.31+default-dev (>= 0.31.6-~~)
Provides:
 librust-wayland-client+default-dev (= ${binary:Version}),
 librust-wayland-client+log-dev (= ${binary:Version}),
 librust-wayland-client-0-dev (= ${binary:Version}),
 librust-wayland-client-0+default-dev (= ${binary:Version}),
 librust-wayland-client-0+log-dev (= ${binary:Version}),
 librust-wayland-client-0.31-dev (= ${binary:Version}),
 librust-wayland-client-0.31+default-dev (= ${binary:Version}),
 librust-wayland-client-0.31+log-dev (= ${binary:Version}),
 librust-wayland-client-0.31.8-dev (= ${binary:Version}),
 librust-wayland-client-0.31.8+default-dev (= ${binary:Version}),
 librust-wayland-client-0.31.8+log-dev (= ${binary:Version})
Description: Bindings to the standard C implementation of the wayland protocol, client side - Rust source code
 Source code for Debianized Rust crate "wayland-client"
