## rust-wayland-client 0.31.11

=== debian/changelog ===
rust-wayland-client (0.31.11-2) unstable; urgency=medium

  * Team upload.
  * Package wayland-client 0.31.11 from crates.io using debcargo 2.7.8
  * Update relax-rustix.diff to support both old and new rustix.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Sep 2025 19:05:13 +0000

rust-wayland-client (0.31.11-1) unstable; urgency=medium

  * Team upload
  * Package wayland-client 0.31.11 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 1 Sep 2025 16:12:08 -0400
