=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-client 0.31.11 --all-targets --all-features
Features: test-name=rust-wayland-client:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-futures-channel-0.3+default-dev (>= 0.3.16-~~), librust-futures-util-0.3+default-dev, librust-tempfile-3+default-dev (>= 3.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-client 0.31.11 --all-targets
Features: test-name=librust-wayland-client-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-futures-channel-0.3+default-dev (>= 0.3.16-~~), librust-futures-util-0.3+default-dev, librust-tempfile-3+default-dev (>= 3.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-client 0.31.11 --all-targets --no-default-features --features log
Features: test-name=librust-wayland-client-dev:log
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-futures-channel-0.3+default-dev (>= 0.3.16-~~), librust-futures-util-0.3+default-dev, librust-tempfile-3+default-dev (>= 3.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-client 0.31.11 --all-targets --no-default-features
Features: test-name=librust-wayland-client-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-futures-channel-0.3+default-dev (>= 0.3.16-~~), librust-futures-util-0.3+default-dev, librust-tempfile-3+default-dev (>= 3.2-~~), @
Restrictions: allow-stderr, skip-not-installable
